<template>
  <div id="properties">
      <h1>{{title}}</h1>
      <p>Phone:</p>
      <p class="spaces">{{phone}}</p>
      <p>Address:</p>
      <p class="spaces">{{address}}</p>
      <p>Email: </p>
      <p class="spaces">{{email}}</p>
       <button id="button" >IPSOM DOLOR</button>
    
  </div>
</template>

<script>



export default {
   

  data () {
    return {
     
        title:'Lorem ipsum dolor',
        phone: '+3 (800) 101-10-20',
        address: 'Lorem IPSUM dolor sit amet',
        email:'lorem@ipsum.com',
      
    }
  }
  
}
</script>

<style scoped>

  #properties h1{

      text-align: center;
      margin-top: 100px;
      margin-bottom: 20px;

  }

  #properties p{

      color: rgba(255, 255, 255, 0.897);
      font-size: larger;
      margin-left: 150px;
  }

  #properties .spaces{

      margin-bottom: 20px;
  }

  #properties button{

      background: rgb(40, 128, 40);
      color: white;
      padding: 25px 50px;
      display: block;
      text-align: center;
      border: none;
      text-decoration: none;
      cursor: pointer;
      margin: 50px 150px;
      border-radius: 5px;
  }

</style>
